/mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles/wino-mail-qt.dir
/mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles/edit_cache.dir
/mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles/rebuild_cache.dir
/mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles/wino-mail-qt_autogen_timestamp_deps.dir
/mnt/c/Users/javie/wino-mail-dtkqt/build/CMakeFiles/wino-mail-qt_autogen.dir
